@charset "UTF-8";

.topicks_bnr {
	width: 100%;
}

.topicks_bnr>.inner {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.topicks_bnr>.inner>div {
	width: calc(100% / 3 - 20px);
	margin: 10px;
}

.topicks_bnr>.inner>div>img {
	width: 100%;
}

.topicks_bnr>.inner h2 {
	width: 100%;
}

.topicks_bnr>.inner>div.topics_flex {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.topicks_bnr>.inner>div.topics_flex>div {
	width: calc(100%/4 - 3%);
	margin-right: 3%;
	margin-bottom: 20px;
}

.topicks_bnr>.inner>div.topics_flex>div:nth-of-type(4n) {
	margin-right: 0;
}

.topicks_bnr>.inner>div.topics_flex>div a {
	display: block;
	border: 1px solid #ccc;
}

.topicks_bnr>.inner>div.topics_flex>div a img {
	width: 100%;
	display: block;
}

.topicks_bnr>.inner>div.topics_flex>div.sns_area{
	display: flex;
	justify-content: center;
	gap: 0 20%;
}
.topicks_bnr>.inner>div.topics_flex>div.sns_area > a{
	display: block;
	width: calc(100%/2 - 20%);
	border: none;
}
.topicks_bnr>.inner>div.topics_flex>div.sns_area > a > img{
	display: block;
	width: 100%;
}


/*mv-------------------------------*/
.mv_inner {
	position: relative;
	/*background: url(../img/mv_bg.jpg) no-repeat 50% 0%;
	background-size: cover;*/
	/*padding: 35px 0  0;*/
	padding: 0;

}

.mv_box {
	text-align: center;
	width: 100%;
	/*min-height: 420px;*/
	margin: 0px auto;
	position: relative;
}

.mv_box .mv_slide {
	width: 100%;
	margin: 0 auto;
}

.mv_box .mv_slide>div img {
	width: 100%;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	/* 画像がはみ出ないようにする */
	width: 110%;
}

@keyframes fadeslide {
	0% {
		transform: translate(30px, 0);
	}

	100% {
		transform: translate(-30px, 0);
		/* 拡大率 */
	}
}

.add-animation {
	animation: fadeslide 5s 0s forwards;
}

.mv_box .taiki_box {
	position: absolute;
	bottom: 10px;
	right: 5%;
}

#cboxLoadedContent {
	background: #fff;
}

.mv_box .inner {
	width: 100% !important;
}

.mv_box .inner p {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-top: 60px;

}

.mv_box .inner img {
	width: 530px;
}

.slick-dots {
	position: relative;
	bottom: 0;
	background: #fff;
}

/*slide_bnr-------------------------------*/
.slide_bnr {
	background: #F7F4F4;
	padding: 30px 0;
	margin: 20px auto;
}

.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: #f2890f;
}

.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #cc2f24;
}

.mCSB_inside>.mCSB_container {
	margin-right: 20px;
}

footer {
	margin-top: 0;
}

div>.inner {
	padding: 50px 0;
}

div>.inner h2 {
	color: #111;
	text-align: center;
	position: relative;
	padding-bottom: 35px;
	margin-bottom: 20px;
	font-size: 23px;
	line-height: 1.6;

}

div>.inner h2:after {
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	display: block;
	background: url("../../common/img/h2_intro.png") no-repeat 50% 50%;
	width: 58px;
	height: 31px;

}

div>.inner h3 {
	color: #cc2f24;
	margin-bottom: 40px;

}

.intro_box {
	background: url("../img/bg_intro.jpg") no-repeat 50% 65%;
	background-size: cover;
}

.intro_box .inner {
	overflow: hidden;
	box-sizing: border-box;
	text-align: center;
}

.intro_box>.inner h2:after {}

.intro_box .inner p {
	line-height: 1.9;
	letter-spacing: 0.1em;
}

.yakusoku_box .para_box {
	min-height: 580px;
	background: transparent;
}

.yakusoku_box .parallax-slider {
	top: 0;
	left: 0;
}

.yakusoku_box ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
}

.yakusoku_box ul li {
	width: calc(100% / 2 - 25px);
	background: #fff;
	box-sizing: border-box;
	border: 3px solid #cc2f24;
	padding: 40px 30px 40px 140px;
	margin: 25px 0;
	line-height: 1.8;
	font-size: 20px;
	position: relative;
}

.yakusoku_box ul li::before {
	content: "";
	position: absolute;
	width: 97px;
	height: 97px;
	left: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.yakusoku_box ul li.yakusoku_01::before {
	background: url("../img/icon_yakusoku_01.png") no-repeat 50% 50%;
	background-size: auto;
	background-size: 70px;
}

.yakusoku_box ul li.yakusoku_02::before {
	background: url("../img/icon_yakusoku_02.png") no-repeat 50% 50%;
	background-size: auto;
	background-size: 70px;
}

.yakusoku_box ul li.yakusoku_03::before {
	background: url("../img/icon_yakusoku_03.png") no-repeat 50% 50%;
	background-size: auto;
	background-size: 70px;
}

.yakusoku_box ul li.yakusoku_04::before {
	background: url("../img/icon_yakusoku_04.png") no-repeat 50% 50%;
	background-size: auto;
	background-size: 70px;
}

.news_area {
	width: 100%;
	padding: 20px 0;
	display: flex;
	justify-content: space-around;
	align-content: flex-start;
	flex-wrap: wrap;
}

.news_area .inner {}

.news_area .news_box {
	box-sizing: border-box;
	padding: 30px 20px;


}

.article {
	box-sizing: border-box;
	border: 2px solid #cc2f24;
	padding: 25px 50px;
	max-height: 436px;
	overflow-y: scroll;
}

.article dl {
	margin: 0;
	border-bottom: dashed 1px #cc2f24;
	line-height: 1.5;
	padding-bottom: 10px;
	margin-top: 10px;
}

.article dl dt,
.article dl dd {
	display: block;
	box-sizing: border-box;
	padding: 0px 10px;
}

.article dl dt {
	width: 100%;
	display: flex;
	justify-content: left;
	align-items: center;
	color: #cc2f24;
}

.article dl dt:before {}

.article dl dd {
	width: 100%;
}

.article dl dd a {
	color: #3CB7D4;
}

.article dl dt span {
	font-weight: bold;
	display: inline-block;
	margin-right: 20px;
	background: #fff;
	font-size: 80%;
	padding: 3px 10px;
	box-sizing: border-box;
}

.article .event dl dt>span {
	color: #F2973A;
	border: 2px solid #F2973A;
}

.article .news dl dt>span {
	color: #6CBA5A;
	border: 2px solid #6CBA5A;
}

.article .recruit dl dt>span {
	color: #218ACF;
	border: 2px solid #218ACF;
}

.top_flex_box {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-bottom: 50px;

}

.top_flex_box>div {
	width: calc(100% / 2 - 30px);
	position: relative;
}

.top_flex_box>div h3 {
	font-size: 23px;
	letter-spacing: 0.1em;
	text-align: center;
	line-height: 1.8;
	margin-bottom: 30px;
}

.top_flex_box>div p {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.6;
}

.top_flex_box>div img.illust {
	position: absolute;
	bottom: -40px;
	right: 0;
	/* right: -70px; */
}

.greeting_box {
	/*background: #FEFFE3;
	background: url("../img/bg_greeting.png") 50% 50% no-repeat;*/
}

.greeting_box .inner {
	padding: 100px 0;
}

.service_box {
	background: #FEFFE3;
}

.service_box .top_flex_box>div:first-child {
	order: 2;
}

.about_box .top_flex_box>div img.illust {
	bottom: -90px;
}

.service_box .top_flex_box>div img.illust {
	right: 0;
	left: -90px;
	bottom: -100px;
}

.recruit_box .top_flex_box>div img.illust {
	bottom: -130px;
}

#demo-1 {
	overflow: hidden;
	width: 100%;
	min-height: 600px;
	background-color: #999;
	position: relative;
}

.mv {
	height: 500px;
	overflow: hidden;
	position: relative;
}

#bg-video {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	left: 0;
	margin: auto;
	width: 125%;
	height: auto;
	z-index: -100;
	background: url('poster.jpg') no-repeat;
	background-size: contain;
}

.videoarea {
	position: relative;
	height: 100%;
}

.videoarea:after {
	content: "";
	background: url("../img/dots.png");
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	bottom: 0;
	top: 0;
	left: 0;
	margin: auto;

}

.inner-content {
	color: white;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.inner-content p {
	letter-spacing: 0.2em;
	font-size: 1.4vw;
	line-height: 1.9;
	position: relative;
	padding: 1em 2em;
	text-align: center;
	max-width: 800px;
	margin: 0 auto;
}

.inner-content p:before,
.inner-content p:after {
	position: absolute;
	content: '';
}

.inner-content p:after {
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
}

.inner-content p:before {
	right: 0;
	bottom: 0;
	width: 50px;
	height: 50px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.inner-content p>span {
	font-size: 60%;
	color: #de0e11;
	background: #fff;
	padding: 5px 45px;
	font-weight: bold;
}

/*スマホ*/
@media screen and (max-width: 780px) {
	.mv {
		height: 200px;
	}

	.inner-content p {
		font-size: 2.2vw;
		width: 80%;
	}

	.mv_box {
		width: 100%;
	}

	.mv_box .inner p {
		font-size: 12px;
		margin-top: 0px;
		font-weight: bold;

	}

	.intro_box {

		background: url("../img/bg_intro.jpg") no-repeat 50% 50%;
		min-height: auto;
		padding: 40px 0;
		background-size: cover;
	}

	.intro_box .inner {}

	.intro_box .inner .txt {
		width: 100%;
	}

	.intro_box .inner .txt h2 {
		margin-bottom: 30px;
	}

	.intro_box .inner .txt h2 img {
		width: 90%;
	}

	.intro_box .inner .txt p {
		text-align: center;
		line-height: 2.0;
		font-weight: bold;
		letter-spacing: 0;
		font-size: 3.9vw;
		position: relative;
	}

	.intro_box .inner .txt p::before {

		top: auto;
		right: 0;
		opacity: 0.4;
	}

	.intro_box .inner .txt p::after {
		right: 0;
		opacity: 0.4;
		bottom: auto;
	}

	.yakusoku_box .para_box {
		min-height: auto;
	}

	.yakusoku_box ul li {
		width: 100%;
		padding: 100px 30px 40px 30px;
		text-align: center;
	}

	.yakusoku_box ul li::before {
		left: 0px;
		right: 0px;
		top: 10px;
		bottom: auto;
	}

	.news_area {
		padding: 0px 0;

	}

	.news_area .news_box {
		float: none;
		width: 100% !important;
	}

	.news_area .news_box .inner {
		padding-top: 0 !important;

	}

	.news_area .news_box {
		padding: 0 2px;
	}

	.article {
		padding: 25px 20px;
		height: 260px;
	}

	.article dl {
		flex-wrap: wrap;
	}

	.article dl dt,
	.article dl dd {
		width: 100%;
	}

	.news_area>div {
		width: 100% !important;
	}

	.top_flex_box {
		overflow: hidden;
	}

	.top_flex_box>div {
		width: 96%;
		margin: 10px auto;
	}

	.service_box .top_flex_box>div:first-child {
		order: 1;
	}

	.service_box .top_flex_box>div:nth-child(2) {
		order: 2;
	}

	.top_flex_box>div img.illust {
		position: relative;
		width: 80px;
		margin: 10px auto;
		top: 0 !important;
		bottom: 0 !important;
		right: 0 !important;
		left: 0 !important;
		display: block;
	}

	.topicks_bnr>div {
		width: calc(100% / 1 - 10px);
		margin: 10px 5px;
	}


	.topicks_bnr>.inner>div.topics_flex>div {
		width: calc(100%/2 - 3%);
		margin-right: 3%;
		margin-bottom: 20px;
	}

	.topicks_bnr>.inner>div.topics_flex>div:nth-of-type(2n) {
		margin-right: 0;
	}

}

.rec_bnr {
	width: 100%;
	margin: 70px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 5%;
}

.rec_bnr .bnr_box {
	width: calc(100%/2 - 20%);
}

.rec_bnr .bnr_box a {
	display: block;
}

.rec_bnr .bnr_box a img {
	display: block;
	width: 100%;
}

@media screen and (max-width: 780px) {

	.rec_bnr .bnr_box {
		width: calc(100%/2 - 5%);
	}

}